<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="10cc2c12d961363494c9329653fce706">
  <dict>
    <!--2022-05-24 10:57:10.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 10:57:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:57:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:57:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:57:10.000-->
    <int key="maxMessageSize">512000</int>
    <!--2022-05-24 10:57:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:57:10.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2022-05-24 10:57:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
